Deprecated: Get active SMTP Configuration
Returns the active SMTP configuration from the system. This is used to send E-Mails to the users.
Deprecated: please move to the new endpoint GetEmailProvider.
Response Body
application/json
curl -X GET "https://loading/smtp"{
"smtpConfig": {
"details": {
"sequence": 0,
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string"
},
"senderAddress": "string",
"senderName": "string",
"tls": true,
"host": "string",
"user": "string",
"replyToAddress": "string",
"state": "SMTP_CONFIG_STATE_UNSPECIFIED",
"description": "string",
"id": "string"
}
}Was this page helpful?
Deprecated: Deactivate SMTP Provider
Deprecated: Deactivate SMTP Provider: Deactivate an SMTP provider. After deactivating the provider, the users will not be able to receive SMTP notifications from that provider anymore.
Deprecated: Get SMTP provider configuration by its id
Deprecated: Get SMTP provider configuration by its id: Get a specific SMTP provider configuration by its ID.